* {
  margin: 0;
  padding: 0;
}

body {
  width: 1280px;
}
.header {
 
}

.navigation {
  display: flex;
  justify-content: center;
}

.navigation menu {
  display: flex;
  justify-content: center;
  list-style: none;

}

.nav-item a {
  color: #ff0000;
  font-size: 18px;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  padding: 25px 36px;
}

.portfolio {
  margin-top: 48px;
  margin-bottom: 82px;
  text-align: center;
  padding: 0 67px;
}

.portfolio-title {
  font-size: 22px;
  line-height: 26.82px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 48px;
}

.text {
  font-size: 17px;
  line-height: 24px;
  color: black;
}

.text:first-of-type {
  margin-bottom: 28px;
}
.text:last-of-type {
  margin-bottom: 66px;
}


.buttom-tex {
  padding: 18px 43px;
  font-size: 12px;
  font-style: normal;
  text-transform: uppercase;
  color: white;
  background-color: #ff0000;
  border-radius: 4px;
  border: none;
}

.copyright {
  text-align: end;
  padding-right: 109px;
  padding-bottom: 29px;
}